package com.ecep.contract.ds.project.model;

/**
 * 项目基于实体接口
 * 所有基于项目的实体都需要实现该接口
 */
public interface ProjectBasedEntity {
    /**
     * 获取项目
     * 
     * @return 项目
     */
    Project getProject();

    /**
     * 设置项目
     * 
     * @param project 项目
     */
    void setProject(Project project);
}
